The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is cPanel ok with Perl 5.10.x

Discussion in 'General Discussion' started by beddo, Jun 14, 2009.

  1. beddo

    beddo Well-Known Member

    Joined:
    Jan 19, 2007
    Messages:
    157
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    England
    cPanel Access Level:
    DataCenter Provider
    Hi there,
    Simple question but my hosts have just decided to "upgrade" perl from version 5.8.7 to 5.8.9 on my server.

    ...despite the fact that it had 5.10.2 installed and now things don't work properly.

    I did a quick scan around but I could find a specific answer so I just wanted to be able to say to the hosts that they can put it back to the version that was on before and hopefully everything will start working again!
     
  2. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,279
    Likes Received:
    8
    Trophy Points:
    38
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    We advise against using Perl 5.10 in conjunction with cPanel/WHM at this time.
     
  3. beddo

    beddo Well-Known Member

    Joined:
    Jan 19, 2007
    Messages:
    157
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    England
    cPanel Access Level:
    DataCenter Provider
    Yeah the crashes have stopped as I switched down myself but did it properly and rebuilt everything that relied on it so everything now works. Odd because I haven't changed perl in a loong time.
     
Loading...

Share This Page